{% extends 'user.html.twig' %}

{% block title %}Prerequis {{ prerequis }}{% endblock %}

{% block body %}
    <h2>Prerequis : {{ prerequis }}</h2>
    <table class="table striped">
        <tbody>
            <tr>
                <th>Nom du prérequis</th>
                <td>{{prerequis.libellePrerequis}}</td>
            </tr>
        </tbody>
    </table>
{% endblock %}